## dpmb 0~2016.06.30

=== debian/changelog ===
dpmb (0~2016.06.30) unstable; urgency=medium

  * New snapshot
    + Supports the SOURCE_DATE_EPOCH specification for reproducible
      builds.
  * Recommend/Suggest virtual package pdf-viewer instead of the
    non-existent pdf-reader.
  * debian/copyright: Replace http:// with https:// where
    applicable. Issues reported by DUCK.
  * debian/rules: Replace "$(MAKE)" with "dh_auto_build --" to properly
    pass number of parallel jobs to upstream build system.
  * Use proper capitalization of "EPUB" in long package description.

 -- Axel Beckert <abe@debian.org>  Thu, 30 Jun 2016 19:29:32 +0200

dpmb (0~2016.04.24) unstable; urgency=low

  * Initial upload (Closes: #821328)

 -- Axel Beckert <abe@debian.org>  Sun, 24 Apr 2016 02:03:50 +0200
