=== debian/control ===
Source: dpmb
Section: doc
Priority: optional
Maintainer: Axel Beckert <abe@debian.org>
Uploaders: Frank Hofmann <frank.hofmann@efho.de>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: asciidoc,
                     calibre,
                     dblatex,
                     texlive-lang-german,
                     xmlto
Standards-Version: 3.9.8
Homepage: https://www.dpmb.org/
Vcs-Git: https://github.com/dpmb/dpmb.git
Vcs-Browser: https://github.com/dpmb/dpmb

Package: debian-paketmanagement-buch
Architecture: all
Depends: ${misc:Depends}
Recommends: www-browser | pdf-viewer | fbreader | calibre
Suggests: www-browser, pdf-viewer, fbreader | calibre
Description: book about Debian package management written in German
 This package contains the book "Debian Paketmanagement" (aka DPMB,
 German edition) by Axel Beckert and Frank Hofmann as a single HTML
 page, as a PDF document and as an e-book in EPUB format.
 .
 The book is not yet finished, so some chapters are incomplete or not
 yet proof-read.
