## dpmb 0~2017.01.16

=== debian/changelog ===
dpmb (0~2017.01.16) unstable; urgency=low

  * New snapshot.
  * Add build-dependency on "asciidoc-dblatex (>= 8.6.9-5) | asciidoc (<=
    8.6.9-3.1)" to fix FTBFS with newer asciidoc packages due to other
    packages now containing the required files for using asciidoc with
    dblatex. (Closes: #851018)

 -- Axel Beckert <abe@debian.org>  Mon, 16 Jan 2017 00:18:47 +0100
