=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Frank Hofmann <frank.hofmann@efho.de>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: asciidoc,
+                     asciidoc-dblatex (>= 8.6.9-5) | asciidoc (<= 8.6.9-3.1),
                      calibre,
                      dblatex,
                      texlive-lang-german,
