## dpmb 0~2017.07.16

=== debian/changelog ===
dpmb (0~2017.07.16) unstable; urgency=medium

  * New snapshot.

 -- Axel Beckert <abe@debian.org>  Sun, 16 Jul 2017 20:03:58 +0200

dpmb (0~2017.07.04) unstable; urgency=medium

  * New snapshot.
  * debian/copyright: Add stanza for new file deploy/cc-88x31.png.
  * debian/copyright: Use Github repo instead of website as "Source".
  * Declare compliance with Debian Policy 4.0.0. (No changes needed.)
  * debian/copyright: Replace https://i.creativecommons.org/ with
    https://licensebuttons.net/.

 -- Axel Beckert <abe@debian.org>  Tue, 04 Jul 2017 15:19:01 +0200
