## dpmb 0~2018.12.16

=== debian/changelog ===
dpmb (0~2018.12.16) unstable; urgency=medium

  * New snapshot
  * Declare compliance with Debian Policy 4.2.1. (No changes needed.)
  * Alternatively recommend/suggest mupdf (now also an EPUB reader).
  * Set "Rules-Requires-Root: no".

 -- Axel Beckert <abe@debian.org>  Sun, 16 Dec 2018 02:38:15 +0100
