=== debian/control ===
--- 
+++ 
@@ -10,16 +10,17 @@
                      dblatex,
                      texlive-lang-german,
                      xmlto
-Standards-Version: 4.0.0
+Standards-Version: 4.2.1
 Homepage: https://www.dpmb.org/
 Vcs-Git: https://github.com/dpmb/dpmb.git
 Vcs-Browser: https://github.com/dpmb/dpmb
+Rules-Requires-Root: no
 
 Package: debian-paketmanagement-buch
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: www-browser | pdf-viewer | fbreader | calibre
-Suggests: www-browser, pdf-viewer, fbreader | calibre
+Recommends: www-browser | mupdf | pdf-viewer | fbreader | calibre
+Suggests: www-browser, mupdf | pdf-viewer, mupdf | fbreader | calibre
 Description: book about Debian package management written in German
  This package contains the book "Debian Paketmanagement" (aka DPMB,
  German edition) by Axel Beckert and Frank Hofmann as a single HTML
