=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                      dblatex,
                      texlive-lang-german,
                      xmlto
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://www.dpmb.org/
 Vcs-Git: https://github.com/dpmb/dpmb.git
 Vcs-Browser: https://github.com/dpmb/dpmb
