=== debian/rules ===
#!/usr/bin/make -f

P=$(shell dh_listpackages)

%:
	dh $@ --parallel

override_dh_auto_build:
	dh_auto_build -- allinone.html pdf epub mobi

override_dh_auto_install:
	# Install all images manually for now.
	for i in `find . '(' '(' -name deploy -o -name debian ')' -prune -o -name '*.png' ')' -type f`; do \
	    mkdir -pv `dirname "debian/tmp/usr/share/doc/$(P)/$$i"`; \
	    cp -pv "$$i" "debian/tmp/usr/share/doc/$(P)/$$i"; \
	done

override_dh_compress:
	dh_compress -X.pdf -X.mobi

# Don't run epubcheck during build to avoid tons of additional
# build-dependencies. Build-profiles would be an option, but are only
# supported from Debian 8 Jessie onwards.
override_dh_auto_test:
