## dpmb 0~2021.02.07

=== debian/changelog ===
dpmb (0~2021.02.07) unstable; urgency=medium

  * New snapshot
    + Removes GitBook support. (Wasn't used in the Debian package anyways.)
    + Fixes image embedding via asciidoc-macros/*.conf with Asciidoc-Py3.
    + Many updates for the Bullseye stable release. (Closes: #970063)
    + Improved documentation about Debian LTS and Extended LTS.
  * Mark package as "Multi-Arch: foreign" as recommended by the Multi-Arch
    Hinter.
  * Bump debhelper compatibility level to 13.
    + Build-depend on "debhelper-compat (= 13)" to replace debian/compat.
    + debian/rules: Drop --parallel, it's default now.
  * Drop override_dh_auto_install. Images are not needed as they are
    embedded as data:-URLs. Fixes bailing out of dh_missing.
  * Declare compliance with Debian Policy 4.5.1. No other changes needed.
  * Update copyright years in debian/copyright.

 -- Axel Beckert <abe@debian.org>  Sun, 07 Feb 2021 23:07:01 +0100
