=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Axel Beckert <abe@debian.org>
 Uploaders: Frank Hofmann <frank.hofmann@efho.de>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: asciidoc,
                      asciidoc-dblatex (>= 8.6.9-5) | asciidoc (<= 8.6.9-3.1),
                      calibre,
                      dblatex,
                      texlive-lang-german,
                      xmlto
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Homepage: https://www.dpmb.org/
 Vcs-Git: https://github.com/dpmb/dpmb.git
 Vcs-Browser: https://github.com/dpmb/dpmb
@@ -18,6 +18,7 @@
 
 Package: debian-paketmanagement-buch
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: www-browser | mupdf | pdf-viewer | fbreader | calibre
 Suggests: www-browser, mupdf | pdf-viewer, mupdf | fbreader | calibre
