=== debian/rules ===
#!/usr/bin/make -f

P=$(shell dh_listpackages)

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- allinone.html pdf epub mobi

override_dh_compress:
	dh_compress -X.pdf -X.mobi

# Don't run epubcheck during build to avoid tons of additional
# build-dependencies. Build-profiles would be an option, but are only
# supported from Debian 8 Jessie onwards.
override_dh_auto_test:
