## dpmb 0~2023.03.11

=== Makefile ===
--- 
+++ 
@@ -60,6 +60,10 @@
 %.doctor.html: $(DEFAULTDEPENDENCIES)
 	asciidoctor $(DOCTORDEFAULTOPTIONS) -o $@ $(BASE).adoc
 
+doctor.pdf: $(BASE).doctor.pdf
+%.doctor.pdf: $(DEFAULTDEPENDENCIES)
+	asciidoctor-pdf $(DOCTORDEFAULTOPTIONS) -o $@ $(BASE).adoc
+
 version.adoc: debian-paketmanagement.adoc *-docinfo.xml */*.adoc */*/*.adoc Makefile
 	echo ":revdate: "$$(date --utc --date="@$${SOURCE_DATE_EPOCH:-$$(date +%s)}"  '+%FT%T%:z') > version.adoc
 	echo -n ":revnumber: " >> version.adoc; \
@@ -74,6 +78,8 @@
 	epubcheck $(BASE).epub
 
 # Formerly used for divshot.io, but rather generic
+deployverbose: VERBOSE=-v -v
+deployverbose: deploy
 deploy: all version.adoc
 	for suffix in $(FORMATS); do cp -pvfr $(BASE).$$suffix deploy/; done
 	for i in `find . -name '*.png' -not -path './deploy/*'`; do \
