=== debian/changelog ===
dpmb (0~2023.03.11) unstable; urgency=medium

  * The Debian 12 Bookworm Edition.
    + Covers non-free-firmware archive section.
    + Debian 9 Stretch is now ELTS.
  * Bracketize sole lintian override so far.
  * Add lintian override for very-long-line-length-in-source-file on
    binary file and handwritten Markdown files with a few long semantic
    HTML oneliners.
  * Declare compliance with Debian Policy 4.6.2. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Sat, 11 Mar 2023 23:34:38 +0000
