## dpmb 0~2023.03.11build1

=== debian/changelog ===
dpmb (0~2023.03.11build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Dec 2025 22:25:24 +0000
